@charset "utf-8";

figure{
  margin-bottom: 0;
}

.pc{
  display: inline-block;
}

.sp{
  display: none;
}
.cnt-box{
  width: 100%;
}

.cnt-box .inr{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.top-text-box{
  background: #F49CBC;
}

.top-text-box .text-center{
  text-align: center;
  color: #fff;
  margin: 0;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  padding: 0.5em;
  line-height: 1.2;
}

.arrow:after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 35px 35px 0 35px;
    border-color: #ff6d6d transparent transparent transparent;
    position: absolute;
    bottom: -35px;
    left: calc(50% - 35px);
}

.arrow2:after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 35px 35px 0 35px;
    border-color: rgba(243, 71, 132, 0.7) transparent transparent transparent;
    position: absolute;
    bottom: -35px;
    left: calc(50% - 35px);
}

.nayami-box .image{
  text-align: center;
  margin: 0;
}

.nayami-box .image img{
  width: 100%;
  max-width: 900px;
}

.reason-main-hx{
    text-align: center;
    color: #fff;
    margin: 0;
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    padding: 0.5em;
    background: #ff6d6d;
    position: relative;
    line-height: 1.2;
}

.reason-box .inr{
  padding: 2em 0.5em;
}

.reason-box .inr .faq{
  padding: 0.7em 1em;
}
.reason-box .inr .faq dt{
  border-bottom: dashed 1px #ff6d6d;
  padding-bottom: 0.6em;
  margin-bottom: 0.6em;
}

.reason-box .inr .reason{
  float: left;
  width: 33.3333%;
  padding: 0.5em;
}

.reason-box .inr .reason a{
  display: block;
  transition: all 0.4s ease;
}

.reason-box .inr .reason a:hover{
  opacity: 0.7;
  transition: all 0.4s ease;
}

.reason-box .inr .reason .image{

}

.reason-box .inr .reason .image img{
  width: 100%;
  height: auto;
  border: solid 5px #ff6d6d;
  border-radius: 20px;
}

.reason-box .inr .reason .reason-hx{
  font-weight: bold;
  font-size: 1.2rem;
  color: #ff4c4c;
  text-align: center;
}

.reason-box .inr .reason .reason-text{
  font-size: 0.85rem;
}

.price-box{

}

.price-box .price{

}

.price-box .price .price-hx{
font-size: 2.5rem;
    font-weight: bold;
    background: #ee4d4d;
    text-align: center;
    color: #fff;
    border-radius: 50px;
    margin: 1em 0.7em;
}

.price-box .price .price-sub{
    text-align: center;
}

.price-box .price .image{
  margin: 0;
  text-align: center;
}

.price-box .price .image img{
  width: 100%;
  max-width: 1000px;
  height: auto;
}

.dekasegi-box{
    background: #fffbdb;
}

.dekasegi-box .inr{
    padding: 0 0.5em 2em;
}

.dekasegi-box .dekasegi-hx{
    text-align: center;
    color: #fcff83;
    font-size: 2.5rem;
    padding: 0.3em 0.5em;
    background: rgba(243, 71, 132, 0.7);
    position: relative;
}

.dekasegi-box .dekasegi-hx2{
    text-align: center;
    padding: 3em 0.5em 0;
    position: relative;
}

.dekasegi-box .dekasegi-hx2 img{
  width: 100%;
  max-width: 700px;
}

.dekasegi-box .inr .dekasegi-list{
    padding: 1em;
    text-align: center;
}

.dekasegi-box .inr .dekasegi-list li{
  float: left;
  width: 25%;
  list-style: none;
}

.dekasegi-box .inr .dekasegi-list li img{
  width: 100%;
}

.dekasegi-box .inr .dekasegi-list li .sub{
}

.dekasegi-box .inr > .text{
    margin: 0 0 2em;
    font-weight: bold;
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.3;
}

.dekasegi-box .inr > .text2{
    margin: 0 0 2em;
    font-weight: bold;
    color: #fdff17;
    font-size: 2rem;
    line-height: 1.3;
    text-align: center;
    font-style: oblique;
}

.dekasegi-box .inr > .text2 .sub{
  font-size: 0.8em;
    font-style: normal;
}

.dekasegi-box .inr > .text2 img{
  width: 100%;
  max-width: 900px;
}

.dekasegi-box .inr .feature-list{
  padding: 0;
}

.dekasegi-box .inr .feature-list .detail{
  width: 49%;
  list-style: none;
  background: #fff;
  border: solid 3px #f7ee0f;
  float: left;
  box-sizing: border-box;
  margin: 0 0.5% 1em;
}

.dekasegi-box .inr .feature-list .detail .image{
  box-sizing: border-box;
  width: 100%;
  margin: 0;
}

.dekasegi-box .inr .feature-list .detail .image img{
  width: 100%;
  height: auto;
}
.dekasegi-box .inr .feature-list .detail .text-box{
    box-sizing: border-box;
    width: 100%;
    padding: 1em 1em 0 1em;
    background: #fff;
}

.dekasegi-box .inr .feature-list .detail .title{
  font-weight: bold;
  font-size: 1.5rem;
}

.dekasegi-box .inr .feature-list .detail .text{
  margin-bottom: 0;
    font-size: 0.9rem;
}
.reason-box .reason-text{
    text-align: center;
    font-weight: bold;
    font-size: 1.7rem;
    margin-bottom: 1.5em;
}

.reason-box .reason-text2{
    text-align: center;
    font-weight: bold;
    font-size: 1.7rem;
    margin-bottom: 0;
    clear: both;
}
.red{
    color: #ff4c4c;
}
.reason-box .reason-text-sub{
    text-align: center;
}

.store{
  float: left;
  width: 50%;
  padding: 1em 1em 0;
}

.store .image{
  width: 100%;  
}

.store .image img{
  width: 100%;
  height: auto;
}

.store .name{
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
}

.store .info-text{
  font-size: 0.9rem;
}

.store .price-list{
  text-align: center;
  padding: 0;
  list-style: none;
  border: solid 3px #ff4b4c;
  padding: 0.8em 0;
}

.store .price-list li{
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 0.1em;
  float: left;
  width: 50%;
  color: #ff4b4c;
}

.store .price-list li.sub{
  font-size: 1.2rem;
}

.store .price-list li .time{
  margin-right: 1em;
}

.cnt-box .sub-hx{
  margin: 1.5em 0 0;
}

.cnt-box .sub-hx img{
  width: 100%;
  max-width: 1000px;
}

.video-box .video-hx{
  text-align: center;
  margin: 0 auto;
}

.video-box .video-hx img{
  width: 100%;
  max-width: 700px;
  height: auto;
}

.video-box .video-list{
  padding: 1.5em 1.5em 2.5em;
  margin: 0;
}

.video-box .video-list .video{
  float: left;
  width: 50%;
  padding: 0.5em;
  list-style: none;
}

.video-box .video-list .video video{
  width: 100%;
  height: auto;
}

.video-box .blog-text{
  text-align: center;
}

.video-box .blog-text img{
  width: 100%;
  max-width: 670px;
}

.video-box .blog-link{
  text-align: center;
  margin: 0;
}

.video-box .blog-link a{
  background: #ea5300;
  display: inline-block;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.15em;
  padding: 0.2em 1em;
  font-style: oblique;
  font-size: 2rem;
  border: 1px dashed #FFF;
  box-shadow: 0px 0px 0px 5px #ea5300;
  margin-bottom: 2em;
}

.voice-box{

}

.voice-box .inr{
  text-align: center;
  padding: 2em 0;
}

.voice-box .inr .voice-hx{
  font-weight: bold;
  font-size: 60px;
  color: rgba(0, 0, 0, 0);
  text-shadow: 3px 3px 0 #9db;
  -webkit-text-stroke: 1px #888;
  text-stroke: 1px #888;
  text-align: center;
}

.voice-box .inr .balloon{
  position: relative;
  display: inline-block;
  margin: 1.5em auto;
  padding: 0.5em 2em;
  max-width: 100%;
  color: #111;
  background: #ffffff;
  border-radius: 15px;
  font-size: 1.1rem;
  letter-spacing: 0.09em;
  border: solid 5px #111;
}

.voice-box .inr .balloon:before{
  content: "";
  position: absolute;
  bottom: -22px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #FFF;
  z-index: 2;
}

.voice-box .inr .balloon:after{
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #111;
  z-index: 1;
}

.voice-box .inr .voice-hx-sub{
  margin: 0;
  padding: 0;
}

.voice-box .inr .voice{
  background: #fff;
  margin: 0 auto 1em;
  border: solid 5px #111;
  max-width: 700px;
}

.voice-box .inr .voice .image{
  float: left;
  margin: 0;
  border-right: solid 5px #111;
}

.voice-box .inr .voice .text-box{
  float: left;
  margin: 0;
  padding: 0.5em 1em;
}

.voice-box .inr .voice .text-box .name{
  font-weight: bold;
  font-size: 1.5rem;
  text-align: left;
  margin: 0.5em 0;
}

.voice-box .inr .voice .text-box .name .sub{
  font-size: 0.75em;
}

.voice-box .inr .voice .text-box .text{
  text-align: left;
  margin: 0;
}


@media screen and (max-width: 780px) {
  .sp{
    display: inline-block;
  }
  .pc{
    display: none;
  }
  .reason-box .inr .reason{
    width: 50%;
    padding: 0.2em;
    margin-bottom: 1em;
  }
  .reason-box .inr .reason .reason-hx{
    font-size: 0.9rem;
    margin-bottom: 0.3em;
  }
  .reason-box .inr .reason .reason-text{
    font-size: 0.75rem;
    font-weight: normal;
    line-height: 1.2;
    padding: 0 0.3em;
  }
  .reason-box .inr .reason .image{
    margin-bottom: 0.5em;
  }
  .price-box .price .price-hx{
    font-size: 1.15rem;
    padding: 0.5em 0;
  }
  .price-box .price .price-sub{
    padding: 0 2em;
    font-size: 0.85rem;
  }
  .dekasegi-box .dekasegi-hx{
    font-size: 1.5rem;
    margin: 0;
  }
  .dekasegi-box .inr .feature-list{
    padding: 0 0.5em;
  }
  .dekasegi-box .inr .dekasegi-list li{
    width: 50%;
  }
  .dekasegi-box .inr > .text,
  .dekasegi-box .inr > .text2{
    font-size: 1.1rem;
  }
  .dekasegi-box .inr .feature-list .detail{
    width: 98%;
  }
  .dekasegi-box .inr .feature-list .detail .image{
    float: none;
    width: 100%;
  }
  .dekasegi-box .inr .feature-list .detail .text-box{
    float: none;
    width: 100%;
    z-index: 2;
    position: relative;
  }
  .dekasegi-box .inr .feature-list .detail .text {
    font-size: 0.85rem;
    margin-bottom: 0;
  }
  .dekasegi-box .inr .feature-list .detail .image{
    border-right: none;
  }
  .dekasegi-box .dekasegi-hx2{
    padding: 1.5em 2em 0;
    margin: 0;
  }
  .dekasegi-box .inr .feature-list .detail .title{
    font-size: 1.1rem;
    margin-bottom: 0.3em;
    text-align: center;
  }
  .reason-box .reason-text{
    font-size: 1.3rem;
    padding: 0 0.9em 0;
    margin-bottom: 0;
  }
  .reason-box .reason-text2{
    font-size: 1.3rem;
  }
  .reason-box .reason-text-sub{
    font-size: 0.85rem;
    text-align: left;
    padding: 0.7em;
  }
  .store{
    width: 100%;
  }
  .store .name{
    margin: 0 0 0.3em;
  }
  .top-text-box .text-center{
    font-size: 1.5rem;
  }
  .store .price-list li{
    font-size: 1.1rem;
  }
  .video-box .video-list .video{
    width: 100%;
    padding: 0;
  }
  .voice-box .inr{
    padding: 1em 0;
  }
  .voice-box .inr .voice-hx{
    font-size: 1.7rem;
  }
  .voice-box .inr .balloon{
    padding: 0.5em 2em;
    font-size: 0.7rem;
  }
  .voice-box .inr .voice{
    margin: 0 0.5em 1em;
  }
  .voice-box .inr .voice .image{
    width: 30%;
  }
  .voice-box .inr .voice .image img{
    width: 100%;
    height: auto;
  }
  .voice-box .inr .voice .text-box{
    width: 70%;
  }
  .voice-box .inr .voice .text-box .name{
    font-size: 1rem;
  }
  .voice-box .inr .voice .text-box .text{
    font-size: 0.7rem;
  }
}

.bg-yellow{
  background: url(../assets/images/recruit/bg-yellow.png) repeat;
}
.bg-pink{
  background: url(../assets/images/recruit/bg-pink.png) repeat;
}
.bg-blue{
  background: url(../assets/images/recruit/bg-blue.png) repeat;
}


@media screen and (max-width: 780px) {
}

.cf:after{
  content:"";
  display: table;
  clear:both;
}


/* 点滅 */
.blinking{
    -webkit-animation:blink 1s ease-in-out infinite alternate;
    -moz-animation:blink 1s ease-in-out infinite alternate;
    animation:blink 1s ease-in-out infinite alternate;
}
  @-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
  }
  @-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
  }
  @keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
  }

.sp-only{display: none;}
@media screen and (max-width: 780px) {
  .sp-only{display: inline-block;}
}

/*=============================
         ヘッダー
=============================*/


/*=============================
         フッター
=============================*/

.ft{
  width: 100%;
  padding: 0 1em 3em;
}

.ft .inr{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  border-top: solid 1px #cccccc;
  padding-top: 2em;
}

.ft .inr .ft-link{
  text-align: center;
}

.ft .inr .ft-link .link-list{
  padding: 0;
  margin-bottom: 2em;
}

.ft .inr .ft-link li{
  display: inline-block;
  padding: 0 0.5em;
}

.ft .inr .ft-link li a{
  display: block;
  text-align: center;
  font-size: 0.85rem;
}

.ft .inr .ft-sns-link{
  text-align: center;
}

.ft .inr .ft-sns-link .sns-list{
  padding: 0;
  margin-bottom: 2em;
}

.ft .inr .ft-sns-link li{
  display: inline-block;
  padding: 0 0.75em;
}

.ft .inr .ft-sns-link li a{
  display: block;
}

.ft .inr .ft-sns-link li a img{
  width: 40px;
  height: auto;
}

.ft .inr .ft-logo{
  text-align: center;
}

.ft .inr .ft-logo img{
  width: 220px;
}

.ft .inr .copy{
  text-align: center;
  font-size: 0.5rem;
  color: #cccccc;
}

@media screen and (max-width: 780px){
  .ft .inr .ft-link li a{
    font-size: 0.75rem;
  }
  .ft .inr .ft-sns-link li a img{
    width: 30px;
  }
  .ft .inr .ft-logo img{
    width: 160px;
  }
}

/*=============================
      ページ共通イメージ
=============================*/

.page-image{
  width: 100%;
}

.page-image .image{
  width: 100%;
  overflow: hidden;
  max-height: 330px;
  text-align: center;
  margin: 0;
  position: relative;
}

.page-image .image img{
  width: 100%;
/*  max-width: 1400px;*/
  height: auto;
  filter: brightness(80%);
}

.page-image .image .page-title{
  position: absolute;
  bottom: 7px;
  right: 30px;
  color: #fff;
  font-size: 4.5rem;
  margin: 0;
  line-height: 0.65;
}

@media screen and (max-width: 780px) {
  .page-image .image .page-title{
    font-size: 2rem;
    left: 0;
    right: auto;
  }
}

/*=============================
     トップページスライド
=============================*/

.slide-area{
  text-align: center;
  height: 1000px !important;
}

.slide-area .intro-text{
  position: absolute;
  text-align: center;
  top: 40%;
  width: 100%;
  color: #fff;
  letter-spacing: 0.2em;
  font-size: 1.5rem;
}

.slide-area .intro-text .logo{
  width: 530px;
}

.slide-area .scroll{
  position: absolute;
  bottom: 0.5em;
  width: 100%;
}

.slide-area .scroll a {
  padding-top: 44px;
  display: inline-block;
  color: #fff;
}
.slide-area .scroll a span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 20px;
    height: 37px;
    margin-left: -10px;
    border: 2px solid #fff;
    border-radius: 50px;
    box-sizing: border-box;
}
.slide-area .scroll a span::before {
  position: absolute;
  top: 5px;
  left: 50%;
  content: '';
  width: 4px;
  height: 4px;
  margin-left: -2px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@media screen and (max-width: 780px) {
  .slide-area{
    height: 500px !important;
  }
  .slide-area .intro-text{
    font-size: 1.3rem;
    letter-spacing: 0.1em;
    top: 45%;
  }
  .slide-area .intro-text .logo{
    width: 200px;
  } 
}

/*=============================
         トップページ
=============================*/

.top-cnt{
  width: 100%;
  padding: 2em 1em;
}

.top-cnt .inr{
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.inr .content-hx{
  font-size: 2rem;
  letter-spacing: 0.07em;
  text-align: center;
  line-height: 1;
  padding: 1em;
}

.inr .content-hx .sub{
  font-size: 0.7em;
}




@media screen and (max-width:700px) {



}



/*=============================
     contact コンテンツページ
=============================*/

.contact-page-box{

}

.contact-page-box .contact-box{
  font-size: 0.85rem;
  width: 100%;
  max-width: 600px;
  margin: 0 auto 5em;
  padding: 1em;
}

.contact-page-box .contact-box .contact-table{

}

.contact-page-box .contact-box .contact-table .msg-text{
  text-align: center;
}

.contact-page-box .contact-box .contact-table .msg-error{
  text-align: center;
  color: #ff2424;
}

.contact-page-box .contact-box .contact-table .form-list{
  margin-top: 4em;
}

.contact-page-box .contact-box .contact-table .form-list dt{
  width: 28%;
  float: left;
  padding: 0.7em;
  letter-spacing: 0.07em;
}

.contact-page-box .contact-box .contact-table .form-list dt .require{
  font-weight: 500;
  font-size: 0.7em;
  padding: 0.15em 0.5em;
  background: #111;
  color: #fff;
  vertical-align: text-top;
  margin-left: 1em;
}

.contact-page-box .contact-box .contact-table .form-list dd{
  float: left;
  width: 72%;
  padding: 0.7em;
}
.contact-page-box .contact-box .contact-table .form-list dd .note{
  font-size: 0.7rem;
  font-style: normal;
  color: #fff;
  padding-top: 0.5em;
}

.contact-page-box .contact-box .contact-table .form-list dd.err{
  background: #ffefef;
}

.contact-page-box .contact-box .contact-table .form-list dd input{
  width: 100%;
  border: solid 1px #fff;
}

.contact-page-box .contact-box .contact-table .form-list dd textarea{
  width: 100%;
  height: 8em;
  border: solid 1px #fff;
}

.contact-page-box .contact-box .contact-table .hx-form-post{
  text-align: center;
  font-size: 1.1rem;
}

.contact-page-box .contact-box .contact-table .text-form-post{
  text-align: center;
  line-height: auto;
}

.contact-page-box .contact-box .contact-table

.contact-page-box .contact-box .flexcroll{
  text-align: center;
}

.contact-page-box .contact-box .flexcroll .flexcroll-text{
  font-size: 0.75rem;
  line-height: 2;
  border: solid 1px #999999;
  padding: 1em;
  width: 90%;
  margin: 0 auto 3em;
  text-align: left;
  border: solid 1px #fff;
  color: #fff;
}

.contact-page-box .btn-form{
  text-align: center;
}

.contact-page-box .btn-form form{
  display: inline-block;
}

.contact-page-box .btn-form button{
  display: inline-block;
  background: #fff;
  color: #111;
  font-size: 0.8rem;
  letter-spacing: .1em;
  padding: 10px 50px;
  transition: all 0.5s ease;
  border: solid #111 1px;
}

.contact-page-box .btn-form button:hover{
  background: #111;
  color: #fff;
  border: solid #fff 1px;
  text-decoration: none;
}

@media screen and (max-width: 780px) {
  .contact-page-box .contact-box .contact-table .form-list dt{
    float: none;
    width: 100%;
    padding-bottom: 0;
  }
  .contact-page-box .contact-box .contact-table .form-list dd{
    float: none;
    width: 100%;
  }

}

.top-image{
  text-align: center;
}

.top-image .image img{
  width: 100%;
  max-width: 1000px;
}


.detail-box{

}

.detail-box .detail-list{
  display: table;
  border: solid 1px #99ddbb;
  border-bottom: none;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 0;
}

.detail-box .detail-list:last-child{
  border-bottom: solid 1px #99ddbb;
}

.detail-box .detail-list dt{
  display: table-cell;
  border-right: solid 1px #99ddbb;
  border-bottom: none;
  margin-bottom: 0;
  width: 30%;
  vertical-align: middle;
  text-align: center;
  box-sizing: border-box;
  letter-spacing: 0.6em;
  background: #fff8ca;
  color: #2ca267;
  font-weight: normal;
}

.detail-box .detail-list dd{
  display: table-cell;
  width: 70%;
  padding: 15px 20px;
  box-sizing: border-box;
  letter-spacing: 0.07em;
  background: #fff;
  line-height: 1.8;
}

.detail-box .detail-list dd .sub{
  display: inline-block;
  margin-top: 5px;
  font-size: 0.8em;
  line-height: 1.5;
}

.detail-box .detail-list dd .attention{
  text-align: center;
  border: solid 2px #99ddbb;
  color: #c7a13d;
  font-weight: bold;
  letter-spacing: 0.1em;
  padding: 4px 0;
}

.detail-box .detail-list dd .map-link{
  background: #c7a13d;
  color: #fff;
  display: inline-block;
  padding: 2px 6px;
}

.detail-box .detail-list dd ul{

}

.detail-box .detail-list dd ul li{
  list-style: none;
}

.detail-box .detail-list dd svg{
  vertical-align: text-bottom;
  margin-right: 2px;
}

.recruit-btn{
  text-align: center;
}

.recruit-btn a{
  display: inline-block;
  padding: 10px 60px;
  text-align: center;
  color: #d2c165;
  letter-spacing: .3em;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(1.00,#000),color-stop(0.00,#303030));
  background: -webkit-linear-gradient(#303030,#000);
  background: -moz-linear-gradient(#303030,#000);
  background: -o-linear-gradient(#303030,#000);
  background: -ms-linear-gradient(#303030,#000);
  background: linear-gradient(#303030,#000);
}

.recruit-btn a:hover{
  text-decoration: none;
  background: #333333;
}

@media screen and (max-width: 780px) {
  .detail-box{
    margin: 0 10px;
  }
  .detail-box .detail-list dt{
    width: 20%;
    letter-spacing: .1em;
    font-size: 0.9rem;
  }
  .detail-box .detail-list dd{
    width: 80%;
    font-size: 0.9rem;
    padding: 10px 15px;
  }
}